# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_sheet_line_id: 
  p_product_stock_id: 
  p_size_id: 
  p_color_id: 
  ok_p_size_id: 1
  ok_p_color_id: 1
  ok_code: MyString
  qte: 1
  price_u_ht: 9.99
  price_ht: 9.99

two:
  p_sheet_line_id: 
  p_product_stock_id: 
  p_size_id: 
  p_color_id: 
  ok_p_size_id: 1
  ok_p_color_id: 1
  ok_code: MyString
  qte: 1
  price_u_ht: 9.99
  price_ht: 9.99
